View Issue Details

IDProjectCategoryView StatusLast Update
12634Development Survey Designpublic2018-02-16 15:53
ReporterolleharAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.x 
Target VersionFixed in Version3.x 
Summary12634: Menu clicking
Description

It's possible to click on the menu item without going to new page. Is anchor element the outmost element?

TagsNo tags attached.

Activities

markusfluer

markusfluer

2017-08-28 12:14

administrator   ~44367

Fix committed to develop branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=23794

Related Changesets

LimeSurvey: develop f7f4c803

2017-08-28 12:14:15

markusfluer

Details Diff
Fixed issue 12634: Menu clicking Affected Issues
12634
mod - assets/packages/adminpanel/build/lsadminpanel.js Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.js.map Diff File
mod - assets/packages/adminpanel/build/lsadminpanel.min.js Diff File
mod - assets/packages/adminpanel/src/components/subcomponents/_submenu.vue Diff File

Issue History

Date Modified Username Field Change
2017-08-25 17:48 ollehar New Issue
2017-08-25 17:48 ollehar Status new => assigned
2017-08-25 17:48 ollehar Assigned To => markusfluer
2017-08-28 12:14 markusfluer Changeset attached => LimeSurvey develop f7f4c803
2017-08-28 12:14 markusfluer Note Added: 44367
2017-08-28 12:14 markusfluer Resolution open => fixed
2017-08-28 12:15 markusfluer Status assigned => resolved
2017-08-28 12:15 markusfluer Fixed in Version => 3.x
2018-02-16 15:53 c_schmitz Status resolved => closed